var MessageText={
"LT_MYSTRM_FAVORITE":"Omiljeni",
"LT_MYSTRM_POPULAR":"Popularno",
"LT_MYSTRM_RECOMMEND":"Preporučeno",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
